@media screen and (max-width:767px) {
	.hide-on-mobile {
		display: none !important;
	}
	.hide-on-desktop {
		display: initial !important;
	}
	#container {
		overflow-x: hidden;
		margin-left: auto;
		margin-right: auto;
		width: auto;
	}
	#container header {
		width: 100%;
		float: none;
		padding-top: 50px;
		margin-bottom: 0;
	}
	header #advertisingAndMarketingTop{
		float: none;
		display: none;
	}
	header #topAd {
		width: auto;
		float: none;
		height: auto;
		margin: 0;
	}
	header #topAd img  {
		width: 100%;
		height: auto;
	}
	header #subscribeRenew {
		display :none;
	}
	header #whiteBar {
		width: 100%;
		margin-top: .5em;
	}
	header #whiteBar #topLinks {
		position: absolute;
		top: 0;
		left: 10px;
		float: none;
		margin-top: 1em;
		display: inline-block;
		width: 53%;
	}
	header #whiteBar #topLinks ul {
		width: 53%;
	}
	header #whiteBar #topLinks ul li:first-child {
		display: block;
		background-color: transparent;
		position: relative;
		font-weight: 700;
		background-color: #E6E6E6;
		height: 2.25em;
	}
	header #whiteBar #topLinks ul:hover li{
		display: block;

	}
	header #whiteBar #topLinks ul li {
		position: absolute;
		height: 2em;
		line-height: 2em;
		display: none;
		border: none;
		width: 170px;
		float: left;
		border: 1px solid #fff;
		background-color: #ddd;
		padding: 0 1em 0 1em;
		box-sizing: border-box;
	}
	header #whiteBar #topLinks ul li .fa {
		float: right;
		line-height: 1.5em;
		font-size: 1.5em;
	}
	header #whiteBar #topLinks ul li a {
		border-left: 0;
		padding: 0;
		padding-left: 10px;
		display: block;
	}
	header #whiteBar #topLinks ul li:nth-child(1) {
		margin-top: 0;
	}
	header #whiteBar #topLinks ul li:nth-child(2) {
		margin-top: 2em;
	}
	header #whiteBar #topLinks ul li:nth-child(3) {
		margin-top: 4em;
	}
	header #whiteBar #topLinks ul li:nth-child(4) {
		margin-top: 6em;
	}
	header #whiteBar #topLinks ul li:nth-child(5) {
		margin-top: 8em;
	}
	header #whiteBar #topLinks ul li:nth-child(6) {
		margin-top: 10em;
	}
	header time {
		font-size: 1em;
		width: auto;
		position: absolute;
		top: 0;
		right: 50px;
		float: none;
		display: inline-block;
		text-align: right;
		vertical-align: top;
		line-height: 1em;
		margin: 2em 0 1em 1em;
		font-style: italic;
	}

	/** logo **/
	header #blackBar {
		width: 100%;
		height: auto;
		float: none;
		background: none;
		margin-bottom: 1em;
	}
	header #blackBar .mobile-logo a {
		display: block;
		height: auto;
	}
	header #blackBar .mobile-logo img {
		width: 100%;
		height: auto;
	}
	header hgroup {
		width: 100%;
	}
	header #weatherWidget {
		display: none;
	}
	header #blackBar #search {
		float: none;
		background-color: #000;
		margin: 0;
		padding: 1em;
		display: block;
		text-align: center;
		display: block;
		margin-top: -58px;
		position: absolute;
		right: 0;
	}
	header #search {
	}
	header #search input[type=text] {
		float: none;
		display: inline-block;
		width: 60%;
		background: #eee;
		vertical-align: top;
	}
	header #search input[type=submit] {
		float: none;
		display: inline-block;
		vertical-align: top;

	}

	/*********************/
	/** Create the Menu **/
	/*********************/
	#container div#corec-show-menu {
		display: inline-block!important;
		font-size: 20px;
		line-height: 40px;
		width: 40px;
		height: 40px;
		text-align: center;
		box-sizing: border-box;
		right: 0;
		left: auto;
		background: #52A9DD;
		color: #fff;
		text-transform: uppercase;
		position: fixed;
		top: 0;
		cursor: pointer;
		z-index: 100000;
	}

	#container nav[role=navigation] {
		position: fixed!important;
		margin-left: 800px;
		display: none;
		left: 0!important;
		margin: 0;
		top: 40px;
		overflow: hidden;
		width: 100%!important;
		min-width: 100%!important;
		max-width: 100%!important;
		z-index: 10000;
		height: auto;
		float: none;
		background: #52A9DD;
		font-size: 1.2em;
	}
	#containerr nav[role=navigation] ul.navLv1,
	#container nav[role=navigation] ul.navLv2 {
		float: none;
		position: relative;
		margin: 0 !important;
		padding: 0 !important;
		border: 0;
	}
	#container #mainSections {
		text-align: left;
		float: none;
		margin: 0;
		padding: 0;
		clear: both;
		list-style: none;
		background-color: transparent;
	}
	#container #mainSections > li {
		width: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;
		clear: both;
		float: none;
		display: block;
		padding: 0;
		margin: 0;
		border-top: solid 1px #fff;
	}
	#container #mainSections > li > span {
		font-size: 12px!important;
		display: inline-block;
		float: right;
		margin-right: 1em;
		color: #fff;
		vertical-align: middle;
		margin-top: 10px;

	}
	#container #mainSections > li > a {
		width: auto;
		padding: 7px;
		text-align: left;
		background-color: #52A9DD;
		color: #fff !important;
		font-size: 1em;
		font-weight: 400;
		float: none;
		display: block;
		position: static !important;
		margin: 0;
	}
	#container #mainSections > li > ul > li {
		width: 100%!important;
		min-width: 100%!important;
		max-width: 100%!important;
		clear: both;
		float: none;
		display: block;
		padding: 0;
		z-index: 1000;
		margin: 0;
		border-top: solid 1px #fff;
	}
	#container #mainSections > li > ul > li > a {
		background-color: #85C2E7;
		color: #fff;
		font-size: .9em;
		line-height: 1.5em;
		width: 100%;
		padding: 7px 7px 7px 20px;
		text-align: left;
		float: none;
		display: block;
		position: static !important;
	}
	/**************/
	/** End Menu **/
	/**************/


	/**************/
	/** Content **/
	/**************/
	#container #content {
		float: none;
		width: 100%;
		background: none;
	}
	#container #middleCol {
		width: 68%;
		float: none;
		display: inline-block;
		margin-left: 0;
	}
	#container #mediaBox .tabs li {
		font-size: 1em;
		padding-top: 3px;
		line-height: 17px;
	}
	#container #mediaBox .tabs li.open {
	}

	#container #mediaBox .tabContent {
		float: none;
		width: 100%;
		box-sizing: border-box;
	}
	#container #mediaBox #featuredStory h1 {
		font-size: 2em;
		line-height: 1.1em;
	}
	#container #mediaBox #featuredStory img {
		width: 100%;
	}
	#container #mediaBox #featuredStory p {
		font-size: 1.3em;
		line-height: 1.6em;
	}
	#container #mediaBox #featuredStory iframe {
		max-width: 100%;
		height: auto;
	}
	.photoGalleryCarousel {
		width: 100%;
		height: auto;
	}
	#mediaBox section ul {
		width: 100%;
	}
	#mediaBox section ul li {
		width: 100%;
		min-height: 160px;
	}
	#mediaBox section ul li a {
		width: 100%;
		height: auto;
		border: 0;
	}
	#mediaBox section ul li img {
		width: 100%;
	}
	#mediaBox .prevNext .prev,
	#mediaBox .prevNext .next {
		position: absolute;
		float: none;
		z-index: 1000;
		margin-top: 45px;
	}
	#mediaBox .prevNext .prev {
		margin-left: -25px;
	}
	#mediaBox .prevNext .next {
		left:58vw;
	}
	#mediaBox section ul li p {
		float: none;
		width: 100%;
		height: auto;
		clear: both;
	}

	#container #rightCol {
		width: 32%;
		text-align: right;
	}
	#container #rightCol img {
		width: 88%;
		height: auto;
		display: inline-block;
	}
	#ourPrintEdition,
	#rightColAdArea,
	#rightBusinessDirectory {
		width: 100%;
		float: none;
		text-align: right;
	}

	#middleCol {
		margin-bottom: 150px;
	}
	#middleCol .articleTeaser {
		margin-left: 10px;
		border: 0;
		margin-bottom: 3em;
	}
	#middleCol .articleTeaser img {
		width: 100%;
		float: none;
		height: auto;
		margin: 0;
	}
	#middleCol #moreNews {
		float: none;
		text-align: center;
		background-color: #52A9DD;
		border: 0;
		color: #fff;
		display: block;
		margin-bottom: 2em;
		margin-left: 10px;
	}
	#bottomAdArea {
		float: none;
		width: 100%;
		height: auto;
		margin: 0;
		position: absolute;
	}
	#bottomAdArea img {
		width: 100%;
		float; none;
		height: auto;
		margin: 0;
	}
	#threeAd {
		display: none;
	}
	footer {
		width: 100%;
		clear: both;
		float: none;
		padding: 1em;
		box-sizing: border-box;
	}
	footer #primaryLinks a, footer #secondaryLinks a {
		border-left: none;
		padding: 0 5px 0 0;
		display: inline-block;
		float: none;
		width: 30%;
		box-sizing: border-box;
	}
	footer #secondaryLinks {
		margin-top: 1em;
		font-size: 1em;
	}
	footer #secondaryLinks a {
		color: #aaa;
	}
	footer p {
		margin-top: 1em;
		text-align: center;
		font-size: 1em;
		color: #222;
	}

	/** LEFT COL .. which is under the right col on the mobile site **/
	#leftCol {
		width: 100%;
		float: none;
	}
	#leftCol section h3.hdr {
		margin-top: 2em;
		width: 100%;
		text-align: left;
		box-sizing: border-box;
	}
	#leftCol section {
		float: none;
	}
	#leftCol .articleTeaser {
		margin: 10px;
	}
	#leftCol .articleTeaser p {
		width: 100%;
	}
	#leftCol #Module_6 table {
		width: 100%;
		box-sizing: border-box;
	}
	#leftCol #Module_6 table tr {
		display: block;
	}
	#leftCol #Module_6 table td {
		box-sizing: border-box;
		display: block;
		padding: 0 !important;
		margin: 10px;
	}
	#poll {
		width: 100%;
		box-sizing: border-box;
		padding: 0 10px;
	}
	#socialMedia {
		width: 100%;
		box-sizing: border-box;
		padding: 0 10px;
		text-align: center;
	}
	#socialMedia h3 {
		width: 100%;
		text-align: center;
		font-size: 1.5em;
	}
	#socialMedia a {
		display: inline-block;
		margin: 0 7px;
	}

	/** SUB PAGES **/
	#subpage {
		width: 68%;
		padding: 10px;
		box-sizing: border-box;
	}
	#subpage > h1 {
		font-size: 3em;
	}
	.articleTools {
		float: none;
		text-align: right;
	}
	.articleTools li {
		float: none;
		display: inline-block;
	}
	#subpage cmsitemreset > div > p img {
		width: 90%;
		display: block;
		margin: auto !important ;
		height: auto;
		float: none !important;
		padding: 2em 0 !important;
	}
	#subpage #articleList {
		margin: 0;
	}
	.articleTeaser span:not(.storyLink) {
		display: block;
		float: none;
		width: 100%;
		min-height: 1px;
	}
	.articleTeaser span + div {
		width: 100%;
		margin: 0;
		display: block;
	}
	#articleList .articleTeaser h1 {
		margin-top: 7px;
	}
	#prevNext {
		margin: 2em 0 2em 0;
		text-align: center;
	}
	#prevNext li {
		display: inline-block;
		float: none;
		margin: 0;
	}
	#prevNext li:first-child {
		margin-right: 5px;
	}
	#prevNext a {
		font-size: 1.2em;
		padding: .35em;
	}
	#prevNext > a {
		margin-left: 4px;
	}

	/* remove sidebar if has-pdf */
	.has-pdf #subpage,
	.uri-customer #subpage {
		width: 100%;
	}
	.has-pdf #rightCol,
	.uri-customer #rightCol {
		display: none;
	}
	.has-pdf #subpage iframe {
		width: 100%;
	}


	/* Login area */
	form.contentForm {
		width: 100%;
		box-sizing: border-box;
	}
	form.contentForm label {
		float: none;
		display: inline-block;
		width: 30%;
		box-sizing: border-box;
	}
	form.contentForm input[type=text], form.contentForm input[type=password] {
		width: 65%;
		display: inline-block;
		box-sizing: border-box;
	}
	.contactErrorMsg {
		float: none;
		box-sizing: border-box;
		width: 100%;
		margin-left: 0;
		text-align: center;
	}
	.subs-item {
		width: 100%;
		margin: 0 0 3em 0;
	}

	#subpage cmsitemreset table {
		max-width: 100%;
		width: 100% !important;
	}
	#poll #PDI_container39367 .pds-links {
		clear: both;
		padding: 0;
	}
	form.contentForm textarea {
		max-width: 100%;
	}
	.contentMain {
		width: 100%;
	}
	#galleryList, #gallerySingle {
		width: 100%;
		float: none;
	}
	#galleryList li, #gallerySingle li {
		width: 100%;
		height: auto;
		float: none;
	}
	#galleryList li img, #gallerySingle li img {
		width: 100%;
	}
	#galleryList li a, #gallerySingle li a {
		width: 100%;
		height: auto;
		float: none;
	}
	#galleryList li p a {
		width: 100%;
		float: none;
	}
	#gallerySingle li p {
		float: none;
		height: auto;
	}
}

/** Tablet Portrait Mode **/
@media only screen and (orientation: portrait) and (min-device-width: 768px) and (max-device-width: 1024px) {
    html body {
		font-size: 85%;
	}
	#container {
		width: 100%;
	}
	header {
		width: 100%;
	}
	#advertisingAndMarketingTop {
		width: 20%;
	}
	#advertisingAndMarketingTop img {
		width: 100%;
		height: auto;
	}
	#subscribeRenew {
		display: none;
	}
	header #whiteBar {
		width: 100%;
		padding: 1.5em .25em;
		box-sizing: border-box;
		font-size: .9em;
		float: none;
		clear: both;
	}
	header #blackBar {
		width: 100%;
	}
	header nav li a {
		font-size: 1em;
		padding: 8.5px 7px;
	}
	#content {
		width: 100%;
		padding: 1em;
		box-sizing: border-box;
		background-image: none;
	}
	#leftCol {
		width: 23%;
	}
	#leftCol section h3.hdr {
		width: 100%;
		box-sizing: border-box;
	}
	#leftCol .articleTeaser h1 {
		font-size: 1.35em;
		line-height: 1.2em;
	}
	#leftCol .articleTeaser:first-child p {
		font-size: 1.2em;
	}
	#leftCol .articleTeaser p {
		width: 100%;
	}
	#poll, #socialMedia {
		width: 100%;
	}
	#socialMedia h3  {
		width: 100%;
	}
	#Module_6 table {
		width: 100%;
	}
	#subpage {
		width: 78%;
	}
	.subpages {
		width: 70%;
		margin-left: 0 !important;
	}
	.contentMain {
		width: 100%;
	}
	#galleryList, #gallerySingle {
		width: 100%;
	}

	/* remove sidebar if has-pdf */
	.has-pdf #subpage,
	.uri-customer #subpage {
		width: 100%;
	}
	.has-pdf #rightCol,
	.uri-customer #rightCol,
	.uri-galleries #rightCol {
		display: none;
	}
	.has-pdf #subpage iframe {
		width: 100%;
	}
}

/** Tablet Landscape Mode **/
@media only screen and (orientation: landscape) and (min-device-width: 768px) and (max-device-width: 1024px) {
	}